PM 9600 und MacOS 7.6

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von GenussRaucher, 10.05.2005.

  1. GenussRaucher

    GenussRaucher Thread Starter MacUser Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    MacUser seit:
    10.05.2005
    Hi,

    Erst seit kurzem bin ich "glücklicher" Besitzer eines PowerMac 9600 / Dual 200 Rechners.

    Folgendes Problem besteht jedoch: Ich kann kein System <- als 9.0 installieren! Es kommt immer wieder der Fehler, dass das System mit diesem Rechner nicht kompatibel ist. Dabei habe ich eine Original 7.6 PowerPC CD bei Ebay ersteigert. Warum ausgerechnet 7.6 statt 9.0? Nun ja, ich bin leider nicht im Besitz einer solchen CD...

    Laut Apple-History und anderen diversen "Historischen" Mac-Seiten, läuft auf diesem Rechner MacOS ab 7.5.5 - tut es aber nicht! Um welchen Fehler handelt es sich hierbeit? Gibt es vielleicht irgendwelche "Tricks" die man da anwenden könnte?

    Danke!

    Grüße aus Österreich,
    GenussRaucher
     
    Zuletzt bearbeitet: 10.05.2005
  2. Was ist es denn für eine 7.6-CD?
     
  3. GenussRaucher

    GenussRaucher Thread Starter MacUser Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    MacUser seit:
    10.05.2005
    Hi,

    Auf der CD steht drauf "Version 7.6 System Install PowerPC". Weiter unten steht der Schriftzug "P/N:" und eine Zahlt, danach "German".

    Grüße,
    GenussRaucher
     
  4. lundehundt

    lundehundt MacUser Mitglied

    Beiträge:
    19.461
    Zustimmungen:
    881
    MacUser seit:
    22.02.2003
    Nettes Teil - hat bei der Vorstellung im Februar 1997 schlappe $ 4700.- gekostet.

    Um 7.5.5 laufen zu lassen brauchst du den System Enabler 702 der die Hardware des 9600 unterstuezt.

    Cheers,
    Lunde
     
    Zuletzt bearbeitet: 10.05.2005
  5. GenussRaucher

    GenussRaucher Thread Starter MacUser Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    MacUser seit:
    10.05.2005
    Hi,

    DANKE!

    Werde ich heute noch ausprobieren, hoffentlich funtkioniert's...

    Grüße,
    GenussRaucher
     
  6. GenussRaucher

    GenussRaucher Thread Starter MacUser Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    MacUser seit:
    10.05.2005
    Hi,

    Nach viertelstündiger Suche gebe ich nun meine Suche bei Google auf. Ich konnte leider keinen System Enabler 702 zum Downloaden finden. :(

    Kennt vielleicht jemand eine andere Methode an den Enabler mit der Nummer 702 zu kommen?

    Danke!

    Grüße,
    GenussRaucher
     
  7. lundehundt

    lundehundt MacUser Mitglied

    Beiträge:
    19.461
    Zustimmungen:
    881
    MacUser seit:
    22.02.2003
    Der System Enabler wird nur fuer 7.5.5 gebraucht. Bei Apple gibt es soweit ich weiss 7.5.3 und das update auf 7.5.5. zum runterladen. Es koennte sein, dass der dabei ist um das System universeller zu machen.

    Warum die 7.6 nicht laueft ist mir nicht klar. Es scheint keine Maschinen spezifische CD zu sein - sonst waere das Modell erwaehnt.

    Verstehe ich das richtig, dass 9.0 oder 9.1 derzeit auf dem Rechner laueft du aber unbedingt eine fruehere Version betreiben moechtest? Darf ich fragen warum?

    Cheers,
    Lunde
     
  8. Leachim

    Leachim Gast

    Habe vorhin mal bei apple gestöbert. System Enabler 702 ist nicht zum Download bereitgestellt. In einer Discussion stand, dass System 7.6 nicht läuft, 7.6.1 allerdings schon. Lad dir das mal runter.

    Michael
     
  9. Leachim

    Leachim Gast

    Hier die Originaltabelle:

    [DLMURL="http://people.ccmr.cornell.edu/~tom/fastaccinfoalley.html"]Quelle[/DLMURL] (Mein Gott, das ist ja fast zehn Jahre her)

    Michael
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
  10. lundehundt

    lundehundt MacUser Mitglied

    Beiträge:
    19.461
    Zustimmungen:
    881
    MacUser seit:
    22.02.2003
    7.6.1 duerfte es, soweit ich weiss, zumindest bei Apple nicht zum kostenlosen runterladen geben.

    Cheers,
    Lunde
     
Die Seite wird geladen...